Debian Bug report logs - #359824
RFP: mezogis -- a graphical interface to query and analyse spatial data from postgis

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: alex bodnaru <alexbodn@012.net.il>

Date: Wed, 29 Mar 2006 02:48:04 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#359824; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to alex bodnaru <alexbodn@012.net.il>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: alex bodnaru <alexbodn@012.net.il>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mezogis -- a graphical interface to query and analyse spatial data from postgis
Date: Wed, 29 Mar 2006 04:42:30 +0200
Package: wnpp
Severity: wishlist
Owner: alex bodnaru <alexbodn@012.net.il>


* Package name    : mezogis
  Version         : 0.1.1
  Upstream Author : fredericback@gmail.com
* URL             : http://www.stambouliote.de/mezogis/
* License         : GPL
  Description     : a GUI to query and analyse spatial data from postgis

mezoGIS is a GIS application, a graphical interface to query and analyse 
spatial data. mezoGIS does not store or compute data directly, but operates 
external PostGIS databases. The goal of mezoGIS is to provide a tool for 
geo-spatial analysis with PostGIS, through on-the-fly SQL queries as well as 
through larger, external plugin scripts.


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686-smp
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to alex bodnaru <alexbodn@012.net.il>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 359824-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 359824-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 01 Apr 2007 12:00:12 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 359824
 stop

Further comments on the work done in the bug sent to
359824@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from alex bodnaru <alexbodn@012.net.il> to control@bugs.debian.org. (Mon, 02 Apr 2007 01:30:01 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to alex bodnaru <alexbodn@012.net.il>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 359824-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 359824-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 01 Apr 2008 11:59:47 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 359824
 stop

Further comments on the work done in the bug sent to
359824@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from alex bodnaru <alexbodn@012.net.il> to control@bugs.debian.org. (Wed, 02 Apr 2008 05:24:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by alex bodnaru <alexbodn@012.net.il>. Request was from Jan Hauke Rahm <jhr@debian.org> to control@bugs.debian.org. (Thu, 11 Mar 2010 17:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: mezogis -- a graphical interface to query and analyse spatial data from postgis' from 'ITP: mezogis -- a graphical interface to query and analyse spatial data from postgis' Request was from Jan Hauke Rahm <jhr@debian.org> to control@bugs.debian.org. (Thu, 11 Mar 2010 17:09:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:04:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.